Subject: Nomads chat
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Fri, 1 Feb 2013 08:45:08 +0530 (IST)

Please see feedback from client below. 

From: Andy Soloman 
Sent: Thursday, January 31, 2013 7:44 PM 
To: Akhil Walia [LSM] 
Subject: FW: Yomdel! Nomads Clothing Chat Transcript 

Little feedback here, the operator should have helped the customer to remove the multiple items from the basket. It is straight forward and something they should do. Leaving the customer to make a phone call is the same as giving an invitation to abandon the purchase. We must help people convert. 

Many thanks 

Andy 

From: [email-masked] [mailto:[email-masked]] 
Sent: 31 January 2013 12:50 
To: [email-masked] 
Subject: Yomdel! Nomads Clothing Chat Transcript 

	

General Info 

Chat Start Time : 	

31/01/2013 12:32:57 

Chat End Time : 	

31/01/2013 12:48:52 

Chat URL : 	

https://www.nomadsclothing.com/cart 

Referer URL : 	

Name : 	

cicely Deloughry 

Email : 	

Phone : 	

Initial Question : 	

Your website is sluggish today and making errors. 

	

Chat Transcript 

12:34:19 PM [cicely Deloughry] Your website is sluggish today and making errors. 
12:34:32 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 
12:35:41 PM [Stephanie] 

My sincere apologies. I’m so sorry to hear you feel that way. We do aim to provide a great service. Is there anything I can do to make you feel better? 

12:37:45 PM [cicely Deloughry] I keep trying to place an order so it arrives at last in my shopping bag with several of the item. , 
12:38:31 PM [cicely Deloughry] even thoogh I remove them and start again. 
12:38:53 PM [cicely Deloughry] Should I phone instead? 
12:39:58 PM [Stephanie] You can telephone our Sales Team. If you are in the UK please call free phone 0800 655 6261. We are open Mon-Fri 9 am-5 pm. 
12:47:04 PM [Stephanie] Is there anything else I can help you with today ?